ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }

a img,:link img,:visited img { 
  border: none;
}

a
{
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

a:link, a:visited {
  color:#0033CC;
}

a[href^="mailto:"] {
  background:transparent url(/images/icon-link-mailto.png) no-repeat scroll right center;
  padding:5px 20px 5px 0;
}

a[href$=".pdf"] {
  background:transparent url(/images/icon-link-pdf.png) no-repeat scroll right center;
  padding:5px 20px 5px 0;
}

body
{
  font-family: Arial,Helvetica,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 75%;
  background-color: #999999;
  line-height: 1.5;
  text-align: center;
  height: 100%;
  color: #000000;
}

.form_error {
    color:#ff0000;
    font-size:12px;
    padding-bottom: 2px;
    font-weight:bold;
    white-space: nowrap;
}

 /*The overall container*/
#container {
  margin:0px auto;
  position:relative;
  text-align:left;
  width: 960px;
  min-height: 700px;
  height: 100%;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
  background-color: #ffffff;
}

#header {
  background-color: #FFFFFF;
  height: 100px;
}

#menu {
  background: #1887E5;
  height:31px;
}

#mainmenu,
#menuProducts,
#menuFeatured,
#menuSolutions,
#menuServices,
#menuWarranty,
#menuSell,
#menuCompany,
#menuResources {
  z-index: 200;
}

#content {
  min-height: 520px;
  margin: 20px;
}

#footer {
  border-top: 1px solid #B3B3B3;
  width: 100%;
  background-color: #F1F1F1;
  height: 80px;
}

#footer-nav {
  float: left;
  width: 47%;
  color: #000000;
  padding-top: 20px;
  padding-left: 20px;
}

#footer-contact {
  padding-top: 20px;
  color: #000000;
  text-align: right;
  float: left;
  width: 49.95%;
}

.clear {
  clear:  both;
}

#berkcom-logo {
  position: absolute;
  top: 10px;
  left: 5px;
}
#berkcom-toll-free {
  font-size: 18px;
  position: absolute;
  top: 30px;
  left: 793px;
  color: #666666;
}

#berkcom-toll-free-small {
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: 55px;
  left: 845px;
  color: #666666;
}

#berkcom-ptop {
  position: absolute;
  right: 20px;
  top: 8px;
  padding-top:2px;
}

table.indexLogos td{
  text-align: center;
}

/* Top Menu */
ul.menu-icon {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}

ul.menu-icon li {
  display:inline;
  margin:0;
  padding:0 0 0 12px;
  background-color:transparent;
}

ul.menu-icon a:link, ul.menu-icon a:visited {
  background-repeat:no-repeat;
  padding-left: 20px;
  color: #0033CC;
} 

ul.menu-icon li.cart a:link, ul.menu-icon li.cart a:visited {
  background-image:url(/images/cart.png);
  padding: 5px 0px 0px 30px;
}

ul.menu-icon li.info a:link, ul.menu-icon li.info a:visited {
  padding-left: 0px;
}

ul.menu-icon li.help a:link, ul.menu-icon li.help a:visited {
  background-image:url(/images/icon-link-aim.png);
}

.slideshow_nav {
  height: 30px;
  background-color:#f1f1f1;
  vertical-align: middle;
  border-bottom: 1px solid #b8c9da;
  margin-bottom: 30px;
}

.slideshow_images {
  margin-top: 10px;
  border-top: 1px solid #b8c9da;
  border-bottom: 1px solid #b8c9da;
  height: 164px;
  text-align: center;
}

h2,
.contentHeading {
  color:#0033CC;
  font-size:1.4em;
  font-weight:bold;
}

h3 {
  color:#0033CC;
}

/* cart items */
.add_to_cart {
  margin-left: 10px;
  padding: 2px 2px 2px 15px;
  color: #0033CC;
  font-size: 10px;
  cursor: pointer;
}

/* Search Page */
.searchParams {
  border: 1px solid #D0D0D0;
  margin: 10px 10px 20px 10px;
  padding: 5px 10px;
}

table.searchConditions {
  font-size: 11px;
}

table.searchConditions tr {
  padding: 0px;
  margin: 0px;
}

table.searchConditions th {
  text-align: left;
  white-space: nowrap;
  padding: 0px 5px;
}

table.searchConditions td {
  padding: 0px;
  width: 300px;
  overflow: hidden;
}


.contact_form {
  padding-right: 20px;
  background: #ffffff url(/images/icon-module-mail.png) no-repeat center right;
}

.searchBox {
  float:right;
  padding-right:12px;
  padding-top:5px;
}

#SearchId{
  border:1px solid #333366;
  color:#000000;
  margin-top: 2px;
  font-size:14px;
  padding-left: 3px;
  font-weight:normal;
  width:150px;
}

.search_product_box {
  margin: 10px 20px;
}

.search_product_spacer {
  text-align: center;
  margin-bottom: 20px;
  width: 880px;
  height: 1px;
  border-bottom: 1px dotted #999999;
}

.search_product_image {
  float: left;
  width: 140px;
  margin-top: 5px;
  margin-left: 10px;
}

.search_product_details {
  float: left;
  width: 730px;
}

.search_product_link {
  font-size: 14px;
  font-weight: bold;
}

.search_product_price {
  margin: 10px 5px;
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
}

.search_product_extra_info {
  font-size: 11px;
  margin-left: 30px;
  font-weight: normal;
}

ul.pagination li {
  background:transparent none repeat scroll 0 0;
  display:inline;
  padding:2px 1px;
}

ul li {
  margin:0.3em 0 0.3em 1.6em;
  padding:0;
}

.pagenav_box {
  padding-top: 10px;
  border-bottom: 1px #999999 solid;
  border-top: 1px #999999 solid;
}
.pagenav_order_results {

}
.pagenav_results {
  font-size: 12px;
  padding-left: 30px;
}
.pagenav_order {
  font-size: 11px;
  padding-right: 10px;
}
.pagenav_order_select {
  font-size: 11px;
}

.pagenav_indice {
  font-weight: bold;
}
.pagenav_links {
  text-align: center;
  margin: 10px 0px;
}
.pagenav {
  color:#999999;
  font-size:0.9em;
  font-weight:bold;
  margin-top:1em;
  padding:0 0.5em;
  text-transform:uppercase;
}
.pagenav_page_bottom {
  margin-top: 20px;
  border-top: 1px #999999 solid;
}

/* Brands page */
.berkcom-brands-title {
  background-color: #1887E5;
  color: #FFFFFF;
  font-size: 1.3em;
  padding-left: 10px;
}

.berkcom-brands-count {
  color:#0033CC;
  font-size: 75%;
}
/* Left nav */

.left_nav {
  float: left;
  margin: 10px 20px 0px 0px;
  width: 155px;
}

.content_with_left_nav {
  padding: 20px;
  float: left;
  width: 705px;
}

ul.menu-bullettree, ul.menu-bullettree ul {
  background:transparent none repeat scroll 0 0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}
ul.menu-bullettree li {
  background:transparent none repeat scroll 0 0;
  margin:0;
  padding:0;
  color:#0033CC;
}
ul.menu-bullettree {
  border-top:1px solid #333333;
}
ul.menu-bullettree ul li {
  margin-left:1em;
}
ul.menu-bullettree a:link, ul.menu-bullettree a:visited {
  background:transparent url(/images/arrow.png) no-repeat scroll 0 7px;
  border-bottom:1px solid #333333;
  color:#0033CC;
  display:block;
  padding:3px 5px 3px 15px;
  text-decoration:none !important;
}
ul.menu-bullettree a:hover {
  color:#0033CC;
  font-weight:bold;
  text-decoration:none !important;
}
div.box-grey ul.menu-bullettree a:link, div.box-grey ul.menu-bullettree a:visited {
  color:#0033CC;
}
div.box-grey ul.menu-bullettree a:hover {
  background:#F1F1F1 url(/images/arrow.png) no-repeat scroll 0 7px;
  color:#0033CC;
  font-weight:bold;
  text-decoration:none !important;
}
ul.menu-bullettree a.current {
  color:#000000;
  font-weight:bold;
}
ul.menu-bullettree li.current a:hover {
  color:#000000;
}
div.box-grey ul.menu-bullettree li.current a {
  color:#0033CC;
  font-weight:bold;
}
div.box-grey ul.menu-bullettree li.current a:hover {
  color:#0033CC;
  font-weight:bold;
}
ul.menu-bullettree li.current li a {
  font-weight:normal;
}
ul.menu-bullettree li.current li a:hover {
  color:#000000;
}

.expand {
  float: left;
  background:transparent url(/images/bullet_toggle_plus.png) no-repeat scroll 0 0px;
  padding-left: 16px;
  font-size: 10px;
  color: #999999;
  margin-bottom: 5px;
}
.collapse{
  float: left;
  background:transparent url(/images/bullet_toggle_minus.png) no-repeat scroll 0 0px;
  padding-left: 16px;
  font-size: 10px;
  color: #999999;
  margin-bottom: 10px;
  margin-right: 5px;
}

/* Category Page */
.categoryTable {
  width: 100%;
}

.categoryTable td {
  padding: 0px 5px;
  vertical-align: top;
}

.categoryParentTitle {
  background-color:#999999;
  padding-left:10px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.categoryParentTitle a:link, 
.categoryParentTitle a:visited {
  color: #FFFFFF;
}
